name:
  common: Sri Lanka
  official: Democratic Socialist Republic of Sri Lanka
  native:
    sin:
      common: ශ්‍රී ලංකාව
      official: ශ්‍රී ලංකා ප්‍රජාතාන්ත්‍රික සමාජවාදී ජනරජය
    tam:
      common: இலங்கை
      official: இலங்கை சனநாயக சோசலிசக் குடியரசு
eumember: false
landlocked: false
nationality: ""
tlds:
- .lk
- .இலங்கை
- .ලංකා
languages:
  sin: Sinhala
  tam: Tamil
translations:
  HRV:
    common: Šri Lanka
    official: Demokratska Socijalističke Republike Šri Lanke
  ITA:
    common: Sri Lanka
    official: Repubblica democratica socialista dello Sri Lanka
  JPN:
    common: スリランカ
    official: スリランカ民主社会主義共和国
  POR:
    common: Sri Lanka
    official: República Democrática Socialista do Sri Lanka
  RUS:
    common: Шри-Ланка
    official: Демократическая Социалистическая Республика Шри-Ланка
  SPA:
    common: Sri Lanka
    official: República Democrática Socialista de Sri Lanka
currencies:
- LKR
borders:
- IND
codes:
  alpha2: LK
  alpha3: LKA
  cioc: SRI
  ccn3: "144"
  callingcodes:
  - "94"
  internationalprefix: "00"
geo:
  region: Asia
  subregion: Southern Asia
  continent: Asia
  capital: Colombo
  area: 65610
coordinates:
  longitudestring: 81 00 E
  latitudestring: 7 00 N
  minlongitude: 79.51667
  minlatitude: 5.916667
  maxlongitude: 81.86667
  maxlatitude: 9.833333
  latitude: 7.7891335
  longitude: 80.680725
